.faded_outer{ float:left; width:652px; height:331px; position:relative;}

.faded_outer img{
border-radius:3px;
}

.faded_outer ul li div {
background: #1966a7;
width: 612px;
height: 87px;
padding: 13px 20px 0 20px;
position: absolute;
left: 0;
bottom: 0;
border-radius:0px 0px 3px 3px;
}

.faded_outer ul li div h2 {
display: block;
padding: 0 0 0px 0;
word-spacing: 0px;
margin-bottom:8px !important;
font-size: 20px;
text-transform:uppercase;
font-weight: 700;
color: #fff;
}

.faded_outer ul li div h2 a{
color: #fff;
}

.faded_outer ul li div p {
padding: 0 150px 0 0 !important;
line-height: 18px !important;
font-size: 13px !important;
color: #fff !important;
position:relative;
}

#slider-wrap .home_right {
width: 320px;
float:right;
}

#slider-wrap .home_right .h-widget {
width: 100%;
height: 105px;
vertical-align: top;
background: url(../images/slider_paging.jpg) no-repeat 0 0;
display:block;
margin-bottom:8px;
position:relative;
}

#slider-wrap .home_right .h-widget a {
display: block;
width: 215px;
padding:30px 80px 10px 25px;
height: 65px;
text-decoration: none;
font-weight:700;
font-size:17px;
line-height:22px;
color:#fff;
text-transform:uppercase;
}

#slider-wrap .home_right .h-widget a .slider_date{
color:#fff;
font-size:11px;
line-height:normal;
display:block;
}